<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56c6fe52007880a0c2d7cbb8c06094a4">
  <dict>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
